.left_column .content .logo_block {
	background-color: #2D2C31;
	padding:0px 0px 25px 0px;
	float:none;
}


#middle .left_column .content {
	margin-left:0px;
}


.left_column .content .logo_block .bo_dy a span.title { 
color: #fff;
text-align:left;
	font-weight: normal;
	font-size:110%;
}
.left_column .content .logo_block .bo_dy, .left_column .content .logo_block3 .bo_dy {
 float: left;
margin: 2px 2% 18px 1%;
display: inline;
text-align: left;
padding-top: 5px;
min-height: 70px;
	width:29%;

}
.left_column .content .logo_block .bo_dy a:link, .left_column .content .logo_block .bo_dy a:active, .left_column .content .logo_block .bo_dy a:visited {
	color: #cdcdcd;
	text-align:left;
	font-size: 175%	;
}

.left_column .content .logo_block .bo_dy a span.business {
	text-align: left;
}

#middle .left_column .content {
	margin-right:30%;
}
#middle .wrp .left_column .content .parttitle {
}

#middle .wrp .left_column .content h5 {
width:150px;
padding:55px 15px;
font: 1.9em "CuprumFFURegular", Arial, Helvetica, sans-serif;;
color: #fff;
background-color:#1a4b6c;
}


#middle .wrp .left_column .content .map_block {
margin-left:400px;
width:48%;
float:none;
}
#middle .wrp .left_column .content .importantclients {
	background: #fff;
margin:0px;
padding:30px 0px 30px 0px;	
width:100%;
	
}
#middle .wrp .left_column .content .importantclients .logo {
	width:14%;
	float:left;
	padding:0px;
	margin: 0px;
	text-align:center;
	min-height:75px;
	
}
#middle .wrp .left_column .content .importantclients .logo img {
	min-width:35%;
	max-width:90%;
	max-height:70px;
filter: grayscale(100%);
filter: url(../images/filters.svg#grayscale); /* Firefox 3.5+ */
filter: gray;
-webkit-filter: grayscale(1); /* Webkit */


}
#middle .wrp .left_column .content .importantclients .logo img:hover {
-webkit-filter: grayscale(0);
filter: none;
/*width:80%;
*/}
#middle .wrp .left_column .content .map_block p{
font: 16px "HattoriHanzoLight","Times New Roman", Times, serif;
border:none;
padding:10px 0px;
margin-bottom:0px;
color: #eaebdc;
width:330px}
#middle .wrp .left_column .content .map_block .l-border h3 {
	font: 2.9em "HattoriHanzoLight", Arial, Helvetica, sans-serif;
	color: #fff;
	margin-bottom:15px;
}
#middle .wrp .left_column .content .clprojects {
	position:absolute;
	top:330px;
	left:35px;
	width:300px;
}
#middle .wrp .left_column .content .clprojects h6 {
	font: 15px "HattoriHanzoLight","Times New Roman", Times, serif;
	color: #b8b8b8;
	border-bottom:1px double #b8b8b8;	margin-bottom:7px;
	margin-left:1%;
}
#middle .wrp .left_column .content .clprojects .item {
	width:19%;
	float:left;
	margin-left:1%;
}
#middle .wrp .left_column .content .clprojects .item img {
	width:100%;
}
#middle .wrp .left_column .content .headerblock .map_block .l-border .smallmenu p {
	font: 11px Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px 0px 55px 0px;
	}
#middle .wrp .left_column .content .headerblock .map_block .l-border .smallmenu a:link, #middle .wrp .left_column .content .headerblock .map_block .l-border .smallmenu a:active, #middle .wrp .left_column .content .headerblock .map_block .l-border .smallmenu a:visited {
	color: #eaebdc;
	font: 11px Arial, Helvetica, sans-serif;
}
#middle .wrp .left_column .content .headerblock {
margin:0px;
padding:0px;
float:right;
background: #808080;
min-height:300px;
width:100%;
}
#middle .wrp .left_column .content .headerblock h1 {
	background:#454A4D;
	padding: 37px 10px 37px 10px;
color: #fff;
text-transform: uppercase;
font-family: "CuprumFFURegular", Arial, Helvetica, sans-serif;
font-size: 13px;
letter-spacing: 0.2px;
text-align: center;
position: relative;
right: 0px;
float: left;
min-width: 105px;
}

#middle .wrp .left_column .content .importantclients .logo {
	max-height:75px;
}

/*.introland .menucontainer #level_2 {display:none}*/
.introland .level_2 {
		 padding: 5px 8px;
margin-left: 45%;
text-align: center;
}


/*.leftbox #level_2 {
margin-left: 45%;
text-align: center;
	padding:0px;
}*/
.introland .leftbox h1 { margin-bottom: 10px;}
.introland .leftbox hr {
	height:1px;
	border-top: 1px solid #000;
	margin-left:45%;
	border-bottom: none;
	border-right:none;
	border-left:none;
	margin-bottom:10px;
	margin-top: 20px;
}
.introduction p { color:#eaebdc;}
.colorinform {
background-color: #808080;
}

.colorhole {
	background: url(../images/snippet01.png) no-repeat -1166px top
}
.colorblack { color:#fff }

#middle .left_column .content .importantclients h2 {
	font: 3.9em "HattoriHanzoLight", "Times New Roman", Times, serif;
	margin-bottom:25px;
	margin-top:35px;
}

#middle .left_column .content .reference {
		width:18%;
		float:left;
		text-align: center;
		margin-left:1%;
		margin-right:1%;
		margin-top:25px;
	}

#middle .left_column .content .reference a { width:100%;
			font: 14px "CuprumFFURegular", Arial, Helvetica, sans-serif;
}
#middle .left_column .content .reference p  {
font: 1.6em "HattoriHanzoLight", Arial, Helvetica, sans-serif;
margin: 0px 5px;
		text-align: center;
		line-height:20px;
}

#middle .wrp .left_column .content .importantclients .bo_dy, #middle .wrp .left_column .content .importantclients .bo_dy2 {
width: 14%;
float: left;
padding: 0px;
margin: 0px;
text-align: center;
min-height: 75px;
max-height: 75px;
}
#middle .wrp .left_column .content .importantclients .bo_dy2 {
margin-top:10px;
padding-top:25px;
height:1px;
}
#middle .wrp .left_column .content .importantclients img {
max-width: 90%;
max-height: 70px;
filter: grayscale(100%);
filter: url(../images/filters.svg#grayscale);
filter: gray;
-webkit-filter: grayscale(1);
}
#middle .wrp .left_column .content .importantclients img:hover {
-webkit-filter: grayscale(0);
filter: none;
}
#middle .wrp .left_column .content .importantclients .bo_dy2 a.noimage {
padding: 25px 5px;
border-left: 1px solid #272727;
text-align: left;
font: 14px "CuprumFFURegular", Arial, Helvetica, sans-serif;
}

#middle .wrp .left_column .content .importantclients a {
width: 14%;
float: left;
padding: 0px;
margin: 0px;
text-align: center;
min-height: 75px;
max-height: 75px;
color:#000;
font: 2em "CuprumFFURegular", Arial, Helvetica, sans-serif;
}
#middle .wrp .left_column .content .importantclients a:hover {
text-decoration:underline;
}

#middle .left_column .content h2, .landsamples .bigheader h2.bigger {font: 3.9em "HattoriHanzoLight", "Times New Roman", Times, serif;
margin-bottom: 25px; margin-top:45px;
}
#middle .left_column .content h3 {
font: 3.9em "HattoriHanzoLight", "Times New Roman", Times, serif;
margin-bottom: 25px;
margin-top: 35px;
text-align:center;
}
#middle .left_column .content .reference a { color: #000;}
#middle .left_column .content .logo_block a.title { font: bold 2em "HattoriHanzoLight", Arial, Helvetica, sans-serif; }

.left_column .content .logo_block2 {
background-color: #E99C00;
padding: 0px 0px 25px 0px;
float: none;
}
	.left_column .content .logo_block2 .indlist {
margin-left: 250px;
}

#middle .wrp	.left_column .content .logo_block2 .indlist a {
text-decoration: none;
color: #fff;
}
	
#middle .wrp .left_column .content .logo_block2 .indlist a.title {
color: #fff;
font-size: 2em;
padding: 1px;
text-decoration: none;
width: 30%;
margin: 0px 1%;
float: left;
}

	.left_column .content .logo_block2 a:link {
		color: #fff;
	}
	
#middle .left_column .content h4 {
font-family: "HattoriHanzoLight", Arial, Helvetica, sans-serif;
font-size: 25px;
background-color: #000;
color: #fff;
padding: 13px;
width: 150px;
text-align: center;
margin-bottom: 10px;
	}
#middle .left_column .content .logo_block a { color: #fff; text-decoration: none; }
.left_column .content .logo_block2 .indlist .titleblock, .left_column .content .logo_block .titleblock { font: 25px "HattoriHanzoLight", Arial, Helvetica, sans-serif;
background-color: #000;
color: #fff;
padding: 13px;
width: 150px;
text-align: center;
margin-bottom: 10px;
 }
@media (max-width: 960px) {
	#middle .left_column .content .reference { width: 98%; float:none;padding-bottom: 20px;}
	#middle .left_column .content .reference p { font-size:2.7em; line-height:1.5em;}
	#middle .left_column .content .reference a { font-size:2.5em;}
	.introland .leftbox hr, .introland .level_2 {margin-left:0px;}
	.introland .level_2 a.no_active, .level_2 a.active {font-size: 3.3em;}
	.left_column .content .logo_block .bo_dy { width:99%;min-height:85px; padding:0px;}
	.left_column .content .logo_block .bo_dy a:link, .left_column .content .logo_block .bo_dy a:active, .left_column .content .logo_block .bo_dy a:visited {text-align:center; font-size:2.5em;}
	#middle .left_column .content .logo_block .bo_dy a.title { font-size:3em;}
	.left_column .content .logo_block .itemcontainer .bo_dy {width:30%}
	#middle .wrp .left_column .content .logo_block2 .indlist a.title { font-size:2.5em; width: 45%;}
	#middle .wrp .left_column .content .logo_block2 .indlist {margin-left:2%}
	#middle .wrp .left_column .content .importantclients a.noimage { width: 90%; white-space: nowrap; text-align: center; padding: 15px; }
	#middle .left_column .content .importantclients h2, #middle .left_column .content h3 {font: 5em "CuprumFFURegular", Arial, Helvetica, sans-serif; width:auto;}
.left_column .content .logo_block .bo_dy a span.title { font-size:120%;	}


}